#
# spec file for package yast2-trans-xh (Version 2.13.9)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-xh
Version:        2.13.9
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-xh-2.13.9.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:xh)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       locale(yast2:xh)
Summary:        YaST2 - Xhosa Translations
%define Y2LANG xh

%description
YaST2 - Translations for Xhosa.



%debug_package
%prep
%setup -n yast2-trans-xh-2.13.9

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-xh
%dir /usr/share/YaST2/locale
%lang(xh) /usr/share/YaST2/locale/xh
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.13.9.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.13.8.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.13.7.
* Mon Jul 30 2007 - ke@suse.de
- Update to version 2.13.6.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.13.5.
* Mon Mar 26 2007 - ke@suse.de
- Update to version 2.13.4.
* Thu Mar 15 2007 - ke@suse.de
- Update to version 2.13.3.
* Mon Feb 26 2007 - ke@suse.de
- Update to version 2.13.2.
* Mon Feb 05 2007 - ke@suse.de
- Update to version 2.13.1.
* Mon Feb 05 2007 - ke@suse.de
- initial version
